<?php

include("db_connection.php");
$Mainclass = new DB_Controller();

$diamond_type = $_REQUEST['diamond_type'];

$quality = $_REQUEST['quality'];

$color = $_REQUEST['color'];

$type = $_REQUEST['type'];


$data = $Mainclass->Fetch_individual_data("diamond_rate_master","Buying_Rate","Quality='".$quality."' and Color='".$color."' and Type='".$type."' and Diamond_Type='".$diamond_type."' ORDER  BY SLN DESC LIMIT 1");

echo $data['Buying_Rate'];

?>